/* CSS Document */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}
html{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	letter-spacing:0.04em;
	color:#666;
}
body{
	width:100%;
	overflow-x:hidden;
	padding:0;
	margin:0;
	background-color:#666;
}
span{
}
a{
	text-decoration:none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	transition-property:color, background-color, border-color;
	color:#666;
}
a:hover{
	color:#aaa;
}
#bodywrapper{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:1280px;
}
#pagewrapper{
	position:relative;
	margin:0 auto;
}
.wrapperline{
	width:100%;
	height:7px;
	background:#6b0f0e url(../img/wrapperline.jpg) left top repeat-y;
	clear:both;
}
#logo{
	z-index:101;
	position:absolute;
	left:94px;
	top:15px;
}
#main{
	background-color:#fff;
	min-height:600px;
}
#left{
	float:left;
	width:163px;
	padding: 25px 20px 0 25px;
}
#right{
	float:right;
	width:1000px;
	padding: 20px 15px 12px 10px;
	line-height:1.45em;
}
p{
	margin-top:0;
}
#social{
	padding:10px 0 0 0;
	margin-top:0px;
	border-top:#000 1px solid;
	clear:both;
}
#social img{
	padding:0 4px 4px 0;
}
#social{
}
#language{
	padding:10px 0 30px 0;
}
#language a{
	color:#333;
}
#language a:hover{
	color:#6b0f0e;
}
#contacts-box{
	position:absolute;
	bottom:10px;
}
#contacts, #credits{
	font-size:11px;
	border-top: #666 1px solid; 
	padding-top:4px;
}
.columns{
	-webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
	float:right;
}
.columns.two{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	width:67%;
}
.columns.three{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
	width:100%;
}
.columns.four{
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
	width:100%;
}
.nobreak{
    break-inside: avoid;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
}
.breaking{
	break-inside: avoid; /* W3C */
	-webkit-column-break-inside: avoid; /* Safari & Chrome */
	-moz-column-break-inside: avoid; /* Firefox */
	-ms-column-break-inside: avoid; /* Internet Explorer */
	-o-column-break-inside: avoid; /* Opera */
	break-after: always; /* W3C */
	-webkit-column-break-after: always; /* Safari & Chrome */
	-moz-column-break-after: always; /* Firefox */
	-ms-column-break-after: always; /* Internet Explorer */
	-o-column-break-after: always; /* Opera */
}
.fullimg{
	display:block;
	position:relative;
}
.fullimg,
.fullimg #image,
.fullimg #image img{
	width:100%;
}
.fullimg #title{
	display:block;
	position:absolute;
	right:30px;
	bottom:20px;
	right:42px;
	font-size:24px;
	color:#fff;
}
.fullimg #textblock{
	display:block;
	position:absolute;
	left:30px;
	top:20px;
	color:#fff;
}
.fullimg #textblock .address{
	margin-bottom:24px;
	font-size:1.1em;
	line-height:1.3em;
}
.fullimg #textblock .info{
	border-top:#fff 1px solid;
	font-size:.9em;
	line-height:1.3em;
	margin-bottom:40px;
	padding-top:4px;
	padding-right:20px;
}
.fullimg #textblock .emails{
	border-top:#fff 1px solid;
	line-height:1.8em;
}
.fullimg #textblock .emails a{
	color:rgba(255,255,255,1) !important;
}
.fullimg #textblock .emails a:hover{
	color:rgba(255,255,255,.5) !important;
}

#content .partner,
#content .certificate{
	padding: 6px 0;
	border-top: #999 1px solid;
    break-inside: avoid;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
}
#content .partner{
	padding-bottom:18px;
}
#content .partner img{
	display:block;
	clear:both;
	margin-bottom:6px;
}
#content .certificate img{
	display:block;
	clear:both;
	margin-bottom:14px;
}
#content ol,
#content ul{
	padding:0 0 0 20px;
}
#content ol li,
#content ul li{
	margin: 10px 0 0 0;
}
#content.textandphoto #text{
	display:block;
	float:left;
	max-width:35%;
}
#content.textandphoto img{
	float:right;
	margin-left:5%;
	max-width:60%;
}
.newsItem {
	border-bottom:#999 1px solid;
	margin-bottom:20px;
}
.newsdetail{
	display:block;
	position:relative;
	max-width:640px;
	float:right;
}
.newsdetail .newsheader{
	display:block;
	position:relative;
}
.newsItem .date,
.newsdetail .date{
	display:block;
	position:relative;
	font-size:22px;
	color:#666;
	font-weight:bold;
	margin-bottom:4px;
}
.newsItem .title,
.newsdetail .title{
	font-size:18px;
	color:#666;
	font-weight:normal;
	padding:2px 30px 10px 0;
}
.newsdetail .title{
	border-bottom:#999 1px solid;
	margin-bottom:10px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.newsdetail .title p{
	display:block;
    break-inside: avoid;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
	padding-bottom:7px;
}
.newsItem .title{
	height:25px;
	margin-bottom:10px;
	display:block;
	overflow:hidden;
	background:url(../img/newstick.png) right bottom no-repeat;
}
.newsdetail .text{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}
.newsItem .image,
.newsdetail .image{
	display:block;
	position:relative;
	width:300px;
	height:274px;
	overflow:hidden;
	margin-bottom:3px;
}
.newsItem .image img,
.newsdetail .image img{
	position:absolute;
	min-width:300px;
	min-height:274px;
	max-height:274px;
}
.newsdetail .back{
	display:block;
	position:absolute;
	right:0;
	bottom:2px;
	width:30px;
	height:40px;
	background: url(../img/news-close.png) top right no-repeat;
}
.newsdetail a{
	color:#9B1010;
}
.newsdetail a:hover{
	color:#b22;
}
.nodisplay{
	display:none !important;
}
.spanned li span:nth-child(1){
	display:inline-block;
	width:150px;
}
.spanned li span:nth-child(2){
	display:inline-block;
	width:60px;
}
.spanned li span:nth-child(3){
	color:#888;
}
.newspage{
	display:block;
	width:14px;
	height:14px;
	float:left;
	cursor:pointer;
	background:url(../img/news-bullet.png) 0 -14px no-repeat;
	margin:20px 5px 0 0;
}
.newspage:hover,
.newspage.active{
	background-position:0 0;
}
#project{
	border-top:#000 1px solid;
	padding-top:4px;
	margin-bottom:10px;
}
img.projectimage{
	display:block;
	max-width:125px;
	float:none;
	clear:both;
	margin-bottom:14px;
}
span.projectsub{
	display:block;
	clear:both;
	margin-bottom:18px;
	color:#000;
}
@media all and (max-width: 1266px){
	#right{
		width:800px;
	}
	.newsItem .image{
		display:block;
		width:233px;
		height:210px;
	}
	.newsItem .image img{
		min-width:233px;
		min-height:210px;
		height:210px;
	}
}
@media all and (max-width: 1068px){
	#right{
		width:700px;
	}
	.newsItem .image{
		width:200px;
		height:180px;
	}
	.newsItem .image img{
		min-width:200px;
		min-height:180px;
		height:180px;
	}
}
@media all and (max-width: 1010px){
	body{
		background-color:#666;
	}
	#bodywrapper{
		overflow:hidden;
	}
	.columns.two{
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		width:100%;
	}
	.columns.four{
		display:block;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		float:none;
		margin-left:0 !important;
	}
	#logo{
		left:20px;
	}
	#main{
		padding-bottom:150px;
		min-height:0;
	}
	#left,
	#right{
		float:none;
		width:90%;
		padding: 25px 20px 0 20px;
	}
	#left{
		width:150px;
	}
	#right .columns > a,
	#right #text{
		margin-left: 0;
		margin-right: 0;
	}
	#content p {margin:0px 20px 14px 0px;}
	#content > div{margin:0px 20px 14px 20px;}
	#content > a{display:block; margin:0px 20px 14px 20px;}
	#content.fullimg,
	#content.fullimg #image,
	#content.fullimg #image img{
		padding:0;
		margin:0;
		width:115% !important;
	}
	#content {padding:20px 0;}
	.fullimg #title{
		bottom:30px;
	}
	.fullimg #image,
	.fullimg #image img{
		min-height:400px;
		max-width:95%;
	}
	.fullimg #textblock{
		top:50px;
	}
	#content.textandphoto #text{
		float:none;
		max-width:90% !important;
	}
	#content.textandphoto img{
		float:none;
		max-width:90% !important;
		margin:0 0 20px 0;
	}
	.newsdetail{
		width:100% !important;
		float:none;
	}
	.newsdetail .title{
		margin-left:0px;
		margin-right:40px;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.newsdetail .image,
	.newsdetail .date{
		margin-left:0px;
	}
	.newsdetail .back{
		margin-right:40px;
	}
	.newsdetail .text{
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		margin-left:0 !important;
	}
}
@media all and (max-width: 800px){
	#right{
		width:90%;
	}
	#pagewrapper{
		position:absolute;
		transition-property: right, left;
		transition-duration: .3s;
		-webkit-transition-property: right, left;
		-webkit-transition-duration: .3s;
		width:100%;
		right:0px;
	}
	.columns.two,
	.columns.three,
	.columns.four{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		width:100%;
	}
	.columns{
		column-gap: 0px;
		float:left;
	}
	.newsdetail .text{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		column-gap: 0px;
		float:left;
	}
	.newsItem .image{
		width:233px;
		height:210px;
	}
	.newsItem .image img{
		min-width:233px;
		min-height:210px;
		height:180px;
	}
	.newsdetail .image,
	.newsdetail .image img{
		min-width:233px;
		min-height:210px;
		height:210px;
	}
}